<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Octubre, 18 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 19, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">343. 1579. Octubre, 18.</P>
                <I>
                  <P ALIGN="JUSTIFY">Informaci&oacute;n que hace el alcalde mayor de Tuxpan en torno a la fuga de la c&aacute;rcel de Juan Pinz&oacute;n, preso remitido por la Justicia de Colima a la Real Audiencia de M&eacute;xico.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;En el pueblo de Tuspa de la Nueva Espa&ntilde;a&quot; y ante don Jer&oacute;nimo Flores, alcalde mayor de este pueblo y su provincia, y de Domingo de Jerez, escribano nombrado de su audiencia y juzgado, &quot;estando en la iglesia mayor deste dicho pueblo en misa mayor, a tiempo que quer&iacute;a el sacerdote decir el santo evangelio, pareci&oacute; presente Pero V&aacute;zquez e dijo que tra&iacute;a preso de la Villa de Colima a Juan Pinz&oacute;n, e le llevaba preso por la Justicia della, remitido a los muy ilustres se&ntilde;ores alcaldes del Crimen, de la Real Audiencia, por cierta muerte y otros delitos que hab&iacute;a cometido, como constaba por un proceso cerrado y sellado que mostr&oacute;, e por la suscripci&oacute;n de &eacute;l pareci&oacute; ser as&iacute;&quot;.</P>
                <P ALIGN="JUSTIFY">Luego agreg&oacute; que &quot;el dicho Juan Pinz&oacute;n hab&iacute;a entrado en la dicha iglesia, corriendo e alborotando la iglesia, con un grillo a un pie, el cual se hab&iacute;a salido de la c&aacute;rcel p&uacute;blica, adonde le ten&iacute;a preso y en el cepo, y con un indio de guarda dentro, y cerrada la puerta con llave. Que ped&iacute;a e pidi&oacute;, e requer&iacute;a e requiri&oacute; al dicho se&ntilde;or alcalde mayor, una y dos e tres veces, e tantas cuantas de derecho pod&iacute;a, mandase darle favor e ayuda para sacar el dicho preso de la iglesia, donde estaba junto a la reja de la dicha iglesia, atento que los delitos que el dicho Juan Pinz&oacute;n hab&iacute;a hecho, eran graves y de muerte&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;E por el dicho se&ntilde;or alcalde mayor visto el dicho pedimiento e viendo la dicha suscripci&oacute;n del dicho proceso e que, por &eacute;l, consta solamente haber muerto a otro e no const&oacute; alevos&iacute;a ni otra traici&oacute;n, por donde cristianamente se pudiese sacar de la iglesia de Dios, e const&aacute;ndole que el sacerdote pon&iacute;a descomuniones<FONT COLOR="#0000ff">(1)</FONT> a quien tocase al dicho preso en la iglesia, e viendo que, sobre ello, estaba alborotada la iglesia e pueblo, dijo que mandaba e mand&oacute; se echen dos pares de grillos al dicho Juan Pinz&oacute;n en la iglesia, donde estaba, e mand&oacute; ponelle seis alguaciles de guarda indios e dos espa&ntilde;oles, a los cuales se les mand&oacute; lo guarden e tengan en guarda, so pena que ser&aacute;n castigados, conforme a derecho lo contrario haciendo, para que probando el dicho Pero V&aacute;zquez que los delitos que ha hecho el dicho Juan Pinz&oacute;n, o en alguna manera, constan ser alevosos o hecho traici&oacute;n por donde no le valga [<I>que</I>] la iglesia est&eacute; en ella, para le poder sacar della, y castigado con todo rigor de justicia&quot;.</P>
                <P ALIGN="JUSTIFY">Pero V&aacute;zquez dijo: &quot;Otros&iacute; pidi&oacute; al dicho se&ntilde;or alcalde mayor tome informaci&oacute;n de lo susodicho e c&oacute;mo le ten&iacute;a preso y a buen recaudo. Y para ello, vaya a la dicha c&aacute;rcel e vea de qu&eacute; manera e c&oacute;mo el dicho preso se solt&oacute;, e averig&uuml;e con qu&eacute; favor e ayuda se sali&oacute; de la dicha c&aacute;rcel, e para mayor averiguaci&oacute;n, se tome la confisi&oacute;n del dicho Juan Pinz&oacute;n, e que declare qui&eacute;n le dio favor e ayuda para salirse de la dicha c&aacute;rcel, y hecho ans&iacute;, se le mande dar originalmente para en guarda de su derecho e descargo de lo que conviene, que &eacute;l est&aacute; presto de pagar lo que justamente debiere de los derechos del escribano, e as&iacute; lo pidi&oacute; por testimonio, siendo testigos Juan de Aguilar, e Mart&iacute;n Ruiz, e Gaspar Gonz&aacute;lez, estantes en este dicho pueblo, e otros muchos espa&ntilde;oles&quot;.</P>
                <P ALIGN="JUSTIFY">Y el dicho se&ntilde;or alcalde mayor mand&oacute; tomar &quot;la dicha informaci&oacute;n e averiguaci&oacute;n, e se le d&eacute; como lo pide. E firm&oacute;lo de su nombre. Jer&oacute;nimo Flores. Ante m&iacute;, Domingo de Jerez, escribano&quot;.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Informaci&oacute;n</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Para la informaci&oacute;n, el alcalde mayor fue a la c&aacute;rcel, &quot;e la hall&oacute; cerrada con llave por de fuera, e pidi&oacute; la llave al dicho Pero V&aacute;zquez para abrir, el cual la sac&oacute; de la faltiqueta [<I>sic</I>],<FONT COLOR="#0000ff">(2)</FONT> y el dicho se&ntilde;or alcalde la tom&oacute; e mand&oacute; abrir la dicha puerta, que pareci&oacute; estar cerrada con llave, e se abri&oacute;, y entr&oacute; dentro, e mir&oacute; el cepo, e estaba sin candado y pareci&oacute; haber salido el dicho preso por el <I>jacal<FONT COLOR="#0000ff">(3)</I></FONT> de la dicha c&aacute;rcel, por el alto de las paredes, en el cual estaba hecho un agujero por alto, y junto al dicho agujero, estaba colgada una sobrecarga de nequ&eacute;n [<I>sic</I>],<FONT COLOR="#0000ff">(4)</FONT> que colgaba por la pared abajo, que llegaba hasta junto al dicho cepo, por donde pareci&oacute; haber gateado e subido a la cumbre del dicho <I>jacal</I>. Todo lo cual pareci&oacute; e se vio por vista de ojos, de que yo el dicho escribano doy fe, e dello fueron testigos Juan de Aguilar, e Luis V&aacute;zquez y Diego de Buriezo,<FONT COLOR="#0000ff">(5)</FONT> estantes en este dicho pueblo, y el dicho se&ntilde;or alcalde mayor lo firm&oacute; de su nombre. Jer&oacute;nimo Flores. Ante m&iacute;, Domingo de Jerez, escribano&quot;.</P>
                <P ALIGN="JUSTIFY">Luego el alcalde Jer&oacute;nimo Flores &quot;fue a la iglesia deste dicho pueblo, donde estaba el dicho Juan Pinz&oacute;n aprisionado, para tomalle su confisi&oacute;n [<I>sic</I>], del cual fue tomado e recibido juramento por Dios e por Santa Mar&iacute;a e por una se&ntilde;al de la cruz, sobre que puso su mano derecha, seg&uacute;n forma de derecho, so cargo del cual prometi&oacute; decir verdad, e le fueron fechas las preguntas siguientes&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Preguntado c&oacute;mo se llama e de d&oacute;nde es natural, dijo que se llama Juan Pinz&oacute;n, e que es natural de la Villa de Colima&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Preguntado si es verdad que le prendieron en la dicha Villa de Colima por haber muerto un hombre y el alcalde mayor de la dicha Villa de Colima le enviaba preso a la Real Audiencia de M&eacute;xico por el dicho delito, y le llevaba Pero V&aacute;zquez, dijo que es verdad que fue preso en la dicha Villa de Colima por la Justicia della, por decir que hab&iacute;a muerto un hombre, e que el alcalde mayor de la dicha Villa le enviaba preso, e le llevaba Pero V&aacute;zquez, alguacil, para le entregar en la Real Audiencia de M&eacute;xico por el dicho delito&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Preguntado si es verdad que, estando preso en este dicho pueblo de Tuspa, y llev&aacute;ndole el dicho Pero V&aacute;zquez, se solt&oacute; y escal&oacute; la c&aacute;rcel del dicho pueblo, hoy dicho d&iacute;a, y se fue a la iglesia, y entr&oacute; corriendo por ella, con un grillo a un pie, alborotando la iglesia, estando diciendo misa, dijo que es verdad que este confesante estaba preso en la dicha c&aacute;rcel, e le tra&iacute;a preso el dicho Pero V&aacute;zquez, que le llevaba a la Ciudad de M&eacute;xico a le entregar en la c&aacute;rcel real de la dicha ciudad, y le ten&iacute;a en el cepo un pie y el otro un grillo, y el dicho cepo bien amarrado, y dentro un indio preso. E que es verdad que este confesante sali&oacute; de la dicha c&aacute;rcel, por lo alto del <I>jacal</I>, por un agujero que parec&iacute;a haberse ido por &eacute;l otro preso antes, e se fue con el dicho grillo a la iglesia&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Preguntado qui&eacute;n le ayud&oacute; a salir del dicho cepo e subir por la pared, e salir de la dicha c&aacute;rcel, e qui&eacute;n le dio favor e ayuda para ello, dijo que este confesante habl&oacute; al dicho indio que estaba con &eacute;l, e le dijo, estando preso con &eacute;l, que se fuesen, que qu&eacute; hac&iacute;an all&iacute;, e que le desatase el cepo que estaba amarrado. E as&iacute; el dicho indio, que se llama Miguel, desamarr&oacute; el dicho cepo e le alz&oacute;, y as&iacute; este confesante sac&oacute; el pie y tom&oacute; en los hombros al dicho indio, e colg&oacute; un <I>mecate<FONT COLOR="#0000ff">(6)</I></FONT> con que estaba amarrado el dicho cepo en un morillo, en lo alto del <I>jacal</I>, y estando arriba, el dicho indio cort&oacute;, con un cuchillo que ten&iacute;a, el <I>zacate<FONT COLOR="#0000ff">(7)</I></FONT> y ca&ntilde;as del dicho <I>jacal</I>, de suerte que hizo un agujero por donde este confesante, habiendo gateado por el dicho <I>mecate</I>, se sali&oacute; en compa&ntilde;&iacute;a del dicho indio, e se fue a la iglesia con un grillo a un pie, e que no le dio favor ni ayuda para ello otra persona alguna mas del que dicho tiene. E que &eacute;sta es la verdad, para el juramento que hizo. E si&eacute;ndole le&iacute;da esta confisi&oacute;n, dijo que era la verdad, e que en ella se afirmaba e afirm&oacute;, e dijo ser de edad de veinte y cuatro a&ntilde;os, poco m&aacute;s o menos, e firm&oacute;lo de su nombre y el dicho se&ntilde;or alcalde mayor&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde mayor, a petici&oacute;n de Pero V&aacute;zquez, mand&oacute; comparecer a Sim&oacute;n Baca, que prest&oacute; juramento. Declar&oacute; que estando en la iglesia del pueblo &quot;oyendo misa, vido entrar por ella a un mozo, que dicen llamarse Pinz&oacute;n, con un grillo en un pie, dando saltos, hasta que se puso junto a la reja de la capilla mayor. Y que, a esto, vido este testigo [<I>que</I>] se alborot&oacute; toda la gente que en la iglesia estaba, y vido que se levant&oacute; Pero V&aacute;zquez, de donde estaba sentado, y aguij&oacute;<FONT COLOR="#0000ff">(8)</FONT> con el dicho mozo y le ech&oacute; mano<FONT COLOR="#0000ff">(9)</FONT> de los cabezones,<FONT COLOR="#0000ff">(10)</FONT> y dio voces, queri&eacute;ndolo sacar de la dicha iglesia, a lo cual el fraile que estaba diciendo la dicha misa, dio voces e dijo que, so pena de descomuni&oacute;n, que lo dejasen e dejasen acabar la misa, e que no alborotase m&aacute;s la iglesia; e que este testigo oy&oacute; decir que se sali&oacute; huyendo de la c&aacute;rcel, que le llevaba preso a M&eacute;xico el dicho Pero V&aacute;zquez, el cual requiri&oacute; al dicho se&ntilde;or alcalde mayor [<I>para que</I>] le diese favor para sacalle de la iglesia, el cual mand&oacute; echalle dos pares de grillos e ponelle guardas, hasta que constase del delito si era para le poder sacar de la iglesia, e que no sabe qui&eacute;n le diese favor e ayuda para salirse de la dicha c&aacute;rcel&quot;. El testigo dijo tener 30 a&ntilde;os de edad.</P>
                <P ALIGN="JUSTIFY">El siguiente testigo llamado a declarar en esta informaci&oacute;n fue Juan de Aguilar, vecino de Colima, estante al presente en Tuspa, de 27 a&ntilde;os de edad. Dijo que estando ese d&iacute;a en la iglesia del pueblo oyendo misa, &quot;al tiempo que el Padre que la dec&iacute;a iba a decir el santo evangelio, vio entrar por la iglesia corriendo al dicho Juan Pinz&oacute;n con un grillo a un pie, el cual entr&oacute; as&iacute; hasta la reja de la capilla, a donde se hinc&oacute; de rodillas e se abraz&oacute; con ella, y se alborot&oacute; toda la gente que en la iglesia estaba; y a esto lleg&oacute; el dicho Pero V&aacute;zquez, que estaba oyendo misa, y le ech&oacute; mano de los cabezones para querelle sacar, y pidi&oacute; al se&ntilde;or alcalde mayor que, para ello, le diese favor e ayuda, y el dicho se&ntilde;or alcalde mayor, viendo el dicho alboroto e que el Padre pon&iacute;a descomuni&oacute;n a quien le sacase de la dicha iglesia e que mandaba que no perturbasen los divinos oficios, mand&oacute; que, entre tanto que constaba los delitos por [<I>los</I>] que ven&iacute;a preso, le echasen dos pares de grillos. E se le echaron en su presencia, e le puso seis alguaciles indios de guarda e dos espa&ntilde;oles. E que este testigo ha visto que el dicho Juan Pinz&oacute;n estaba preso por los dichos delitos en la c&aacute;rcel p&uacute;blica deste dicho pueblo, e vio algunas veces que este testigo lleg&oacute; a la dicha c&aacute;rcel c&oacute;mo ten&iacute;a la puerta cerrada, e por un agujero de la dicha puerta vio que estaba dentro un indio de guarda y de fuera dos alguaciles, el cual preso llevaba el dicho Pero V&aacute;zquez a M&eacute;xico, e le llevaba con todo este recato, e que no sabe qui&eacute;n le diese favor e ayuda para soltarse de la dicha c&aacute;rcel, ni sabe c&oacute;mo ni de qu&eacute; manera, e que &eacute;sta es la verdad&quot;.</P>
                <P ALIGN="JUSTIFY">El tercer testigo fue Juan de Ledesma, estante en Tuspa, de 20 a&ntilde;os de edad. Declar&oacute; que, estando en la iglesia oyendo misa, vio entrar a Juan Pinz&oacute;n &quot;con un grillo en un pie e con una piedra grande en la mano, defendi&eacute;ndose de unos alguaciles indios que ven&iacute;an tras &eacute;l, con lo cual se alborot&oacute; toda la gente que en la iglesia estaba, y el dicho Pinz&oacute;n se abraz&oacute; con la reja de la capilla, a donde lleg&oacute; Pero V&aacute;zquez e le ech&oacute; mano de los cabezones queri&eacute;ndole sacar de la iglesia, e as&iacute; le tuvo asido hasta acabar la misa, porque el Padre, que estaba diciendo la misa, dijo, desde el altar a voces, que so pena de descomuni&oacute;n, no se le sacase de la iglesia. Y acabada la misa, torn&oacute; a querelle sacar forcejeando contra &eacute;l el dicho Pero V&aacute;zquez e un hijo suyo, a lo cual baj&oacute; del altar el sacerdote revestido e se le defendi&oacute;, e visto esto, el dicho Pero V&aacute;zquez dijo al dicho se&ntilde;or alcalde mayor que le diese favor para sacalle y el dicho se&ntilde;or alcalde mayor, no const&aacute;ndole los delitos del dicho Juan Pinz&oacute;n e no haber cometido otra traici&oacute;n por do no le valiese la iglesia, mand&oacute; que entretanto que constase, le echase dos pares de grillos e se los echaron, e le mand&oacute; poner dos espa&ntilde;oles de guarda e seis alguaciles indios, e sabe este testigo que el dicho Pero V&aacute;zquez lleva preso a M&eacute;xico al dicho Juan Pinz&oacute;n por mandado de la justicia mayor de Colima por muerte de un hombre, el cual iba pasando de camino, y le ten&iacute;a aqu&iacute;, que y por ser domingo e d&iacute;a de san Lucas, e sabe que siempre ten&iacute;a cuenta de requerille. Y este testigo vio c&oacute;mo, anoche s&aacute;bado, le entr&oacute; a visitar e requerir las prisiones, y este testigo entr&oacute; junto con &eacute;l e le vio en el cepo e le ten&iacute;a guardas dentro y fuera, e no sabe qui&eacute;n le diese favor e ayuda para huirse de la dicha c&aacute;rcel, porque estaban todos en misa, e que &eacute;sta es la verdad&quot;.</P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, 19 de octubre, ante el alcalde Jer&oacute;nimo Flores, ped&iacute;a Pero V&aacute;zquez que se le diera la informaci&oacute;n original sobre la fuga de Pinz&oacute;n, &quot;para la presentar ante la justicia mayor de la Villa de Colima e a donde le convenga para su descargo, poniendo en ello su autoridad y decreto judicial&quot;. Fueron testigos Juan de Aguilar y Juan L&oacute;pez,<FONT COLOR="#0000ff">(11)</FONT> residentes en este pueblo.</P>
                <P ALIGN="JUSTIFY">As&iacute; lo dispuso el alcalde mayor.</P>
                <P ALIGN="JUSTIFY">&quot;E yo el dicho Domingo de Jerez, escribano, de pedimiento del dicho Pero V&aacute;zquez e de mandamiento del dicho se&ntilde;or alcalde mayor, que aqu&iacute; firm&oacute; su nombre, presente fu&iacute; a la dicha informaci&oacute;n e averiguaci&oacute;n. E la fice escrebir seg&uacute;n que ante m&iacute; pas&oacute;, e va en siete hojas y esta plana, en fe de lo cual fice aqu&iacute; mi nombre e firma acostumbrada&quot;.</P>
                <P>Caja A9, exp. 19, 8 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Por &quot;excomuniones&quot;; &quot;descomulgar&quot; y &quot;descomuni&oacute;n&quot; se registran por BoydBowman (1971), 296.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por &quot;faltriquera&quot;. BoydBowman (1971) desconoce &quot;faltiqueta&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Del n&aacute;huatl, <I>xacalli</I>: choza, casa humilde: Cabrera (1984), 84.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por &quot;henequ&eacute;n&quot;. La expresi&oacute;n &quot;nequ&eacute;n&quot; tambi&eacute;n es registrada por BoydBowman (1971), 622.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> A la letra, &quot;Bueriezo&quot;. De manera indistinta, aparece documentado este apellido como &quot;Buriezo&quot; o &quot;Guriezo&quot;, sin embargo, ninguna de estas formas la registra Gutierre Tib&oacute;n en su <I>Diccionario etimol&oacute;gico comparado de los apellidos espa&ntilde;oles, hispanoamericanos y filipinos</I> (1995); v&eacute;ase Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 185-186.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Del n&aacute;huatl <I>mecatl</I>, cuerda o soga hecha de <I>ixtle </I>del maguey: Cabrera (1984), 90.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Del n&aacute;huatl, <I>zacatl</I>, paja: Cabrera (1984), 158.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Aqu&iacute; parece significar &quot;estimular con la voz&quot; o moverse con rapidez. El verbo aparece en el <I>L&eacute;xico hispanoamericano</I> de BoydBowman (1971), 33.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Textualmente: &quot;hech&oacute; mano&quot;; as&iacute; escrito tambi&eacute;n figura en BoydBowman (1971), 333.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Cabez&oacute;n: cuello o abertura de una vestimenta por donde se saca la cabeza; la palabra figura en BoydBowman (1971), 141.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Son varios los vecinos llamados &quot;Juan L&oacute;pez&quot; que aparecen en los expedientes del Archivo de la Villa: v&eacute;ase, Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 253.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP19/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA9/EXP19/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>